Description

Hey!

I am working on Wave-1 and looking into ethnicity. The issue is that whenever for example, I tabulate total %of Pakistani I am given

two different quantities by two different variables, through a_racel, I am getting 1435, while by a_ethnic3 I am getting 1715. This is

very confusing as both the variables have same categories, I don't know which one to choose??? Plus, I looked around at your

website and found that the a_ethnic3 is a part of ethnic boost sample. If its true what does it means? And which figures of ethnicity

shall I follow? I want to work with all the ethnic groups, including White population, have to link them with BHPS and other surveys.

Many thanks,

History

#1 - 05/10/2013 03:30 PM - Redmine Admin

- Target version set to M1

- % Done changed from 0 to 20

The Census 2011 ethnic group question is asked during the personal adult (16+ year olds) interviews, w_racel, but at Wave 1 we also carried a

screening question, a_ethnic*, as part of the household grid module. This was part of the selection process for the Ethnic Minority Boost sample and

was recorded about enumerated household members aged 10 years and above in England, Wales and Scotland. I hope this give you a better idea of

how we collected the data.

The study also collects data on many other dimensions of ethnicity and identity. For further information about the Ethnic Minority Boost sample and

Ethnicity Strand overall, please see; https://www.understandingsociety.ac.uk/about/ethnicity

#2 - 05/17/2013 12:36 PM - Sabrina Khan

Many thanks, the information provided was very useful :-)

#3 - 05/17/2013 12:38 PM - Redmine Admin

- Status changed from New to Closed

- % Done changed from 20 to 100
